// basemsg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CBaseMsg window

class CBaseMsg : public CWnd
{
// Construction
public:
	CBaseMsg();

// Attributes
public:

// Operations
public:

// Implementation
public:
	virtual ~CBaseMsg();

protected:
	// Generated message map functions
	//{{AFX_MSG(CBaseMsg)
	afx_msg void OnPaint();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////
